Subject: Re: using getopt_long (was Re: Bluetooth update)
To: der Mouse <mouse@Rodents.Montreal.QC.CA>
From: Hubert Feyrer <>
List: tech-userlevel
Date: 12/18/2005 10:33:21
On Sun, 18 Dec 2005, der Mouse wrote:
> What I don't get is what's wrong with "-requires" and "-required-by".
> But maybe *I*'m just old and slow.

I guess that would be equivalent to -r -e -q (etc.), which programs should 
treat like -q -e -r and like -qer and any variants.

  - Hubert